The following intensity and position diagnostics are installed in the Athos FEL

## Photodiodes

**Purpose:** Detection of low-intensity X-rays (**P**hoton**D**iode**I**ntensity**M**onitor)

> ### Front end
>[SATFE10-PDIM067](Athos-Intensity-Diagnostics/SATFE10-PDIM067)

## Gas cell

**Purpose:** Measurement of X-ray intensity by measuring gas absorption (**P**hoton gas **CEL**)

> ### Optics Furka (located in Diavolezza hutch)
>[SATOP31-PCEL158](Athos-Intensity-Diagnostics/SATOP31-PCEL158)

# Debug guide
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    C{Type of issue}
    C -->|Motion control| D[Scott Stubbs]
    C -->|DAQ issue| E[Scott Stubbs]
    C -->|Data issue| F[Edwin Divall]
    D -->|Not available| G[Claude Pradervand]
    E -->|Not available| G[Claude Pradervand]
    F -->|Not available| G[Tine Celcer]
```